<!DOCTYPE html>
<html lang="en" data-theme="light">
    <head prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article#">
    <meta charset="UTF-8" />

    <meta name="generator" content="Hugo 0.72.0" /><meta name="theme-color" content="#fff" />
        <script>
            const userPrefers = localStorage.getItem('theme');
            const darkModeMediaQuery = window.matchMedia('(prefers-color-scheme: dark)');
            const lightModeMediaQuery = window.matchMedia('(prefers-color-scheme: light)');
            if (userPrefers === 'dark') {
                changeModeMeta('dark');
            } else if (userPrefers === 'light') {
                changeModeMeta('light');
            } else if (darkModeMediaQuery.matches) {
                changeModeMeta('dark');
            } else if (lightModeMediaQuery.matches) {
                changeModeMeta('light');
            }
            function changeModeMeta(theme) {
                document.documentElement.setAttribute('data-theme', theme);
                if (theme === 'dark') {
                    changeThemeColor('#16171d');
                } else {
                    changeThemeColor('#fff');
                }
            }
            function changeThemeColor(themeColor) {
                document.querySelector('meta[name="theme-color"]').setAttribute('content', themeColor);
            }
        </script>

    

    
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    
    <meta name="format-detection" content="telephone=no, date=no, address=no, email=no" />
    
    <meta http-equiv="Cache-Control" content="no-transform" />
    
    <meta http-equiv="Cache-Control" content="no-siteapp" />

    <title>Categories | home</title>

    <link rel="stylesheet" href="/css/meme.min.893faf351d4f1b2d9e905272a9ba1dec26d0a37a4fd64b010fcee21040dcabbb.css" integrity="sha256-iT+vNR1PGy2ekFJyqbod7CbQo3pP1ksBD87iEEDcq7s=" />

    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />

        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=IBM&#43;Plex&#43;Serif:ital,wght@0,400;0,500;0,700;1,400;1,700&amp;family=Source&#43;Code&#43;Pro:ital,wght@0,400;0,700;1,400;1,700&amp;family=Comfortaa:wght@700&amp;display=swap" media="print" onload="this.media='all'" />
        <noscript><link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=IBM&#43;Plex&#43;Serif:ital,wght@0,400;0,500;0,700;1,400;1,700&amp;family=Source&#43;Code&#43;Pro:ital,wght@0,400;0,700;1,400;1,700&amp;family=Comfortaa:wght@700&amp;display=swap" /></noscript>

    <meta name="author" content="rhidayat" />
    <meta name="description" content="MemE is a powerful and highly customizable GoHugo theme for personal blogs." />

    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="mask-icon" href="/icons/safari-pinned-tab.svg" color="#2a6df4" />
    <link rel="apple-touch-icon" sizes="180x180" href="/icons/apple-touch-icon.png" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-title" content="home" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
    <meta name="mobile-web-app-capable" content="yes" />
    <meta name="application-name" content="home" />
    <meta name="msapplication-starturl" content="../" />
    <meta name="msapplication-TileColor" content="#fff" />
    <meta name="msapplication-TileImage" content="../icons/mstile-150x150.png" />
    <link rel="manifest" href="/manifest.json" />

    
    

    
    <link rel="canonical" href="https://rhidayat.onrender.com/categories/" />



<script type="application/ld+json">
    {
        "@context": "https://schema.org",
        "@type": "WebPage",
        "datePublished": "1969-07-20T20:17:43+00:00",
        "dateModified": "2020-06-07T14:30:52+08:00",
        "url": "https://rhidayat.onrender.com/categories/",
        "name": "Categories",
        "description": "MemE is a powerful and highly customizable GoHugo theme for personal blogs.",
        "image": "https://rhidayat.onrender.com/icons/apple-touch-icon.png",
        "license": "[CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/deed.en)",
        "publisher": {
            "@type": "Organization",
            "name": "home",
            "logo": {
                "@type": "ImageObject",
                "url": "https://rhidayat.onrender.com/icons/apple-touch-icon.png"
            },
            "url": "https://rhidayat.onrender.com/"
        },
        "mainEntityOfPage": {
            "@type": "WebSite",
            "@id": "https://rhidayat.onrender.com/"
        }
    }
</script>

    



<meta name="twitter:card" content="summary" />

<meta name="twitter:site" content="@rhidayat" />
<meta name="twitter:creator" content="@rhidayat" />

    





<meta property="og:title" content="Categories" />
<meta property="og:description" content="MemE is a powerful and highly customizable GoHugo theme for personal blogs." />
<meta property="og:url" content="https://rhidayat.onrender.com/categories/" />
<meta property="og:site_name" content="home" />
<meta property="og:locale" content="en" /><meta property="og:image" content="https://rhidayat.onrender.com/icons/apple-touch-icon.png" />
    <meta property="og:type" content="website" />


    
</head>

    <body>
        <div class="container">
            
    <header class="header" data-scroll-header>
        
            <div class="header-wrapper">
                <div class="header-inner">
                    
    <div class="site-brand">
        
            <a href="/" class="brand">home</a>
        
    </div>

                    <nav class="nav">
    <ul class="menu" id="menu">
        
            
        
        
        
        
            
                <li class="menu-item"><a href="/posts/"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="icon "><path d="M32 448c0 17.7 14.3 32 32 32h384c17.7 0 32-14.3 32-32V160H32v288zm160-212c0-6.6 5.4-12 12-12h104c6.6 0 12 5.4 12 12v8c0 6.6-5.4 12-12 12H204c-6.6 0-12-5.4-12-12v-8zM480 32H32C14.3 32 0 46.3 0 64v48c0 8.8 7.2 16 16 16h480c8.8 0 16-7.2 16-16V64c0-17.7-14.3-32-32-32z"/></svg><span class="menu-item-name">Posts</span></a>
                </li>
            
        
            
                <li class="menu-item active"><a href="/categories/"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="icon "><path d="M149.333 56v80c0 13.255-10.745 24-24 24H24c-13.255 0-24-10.745-24-24V56c0-13.255 10.745-24 24-24h101.333c13.255 0 24 10.745 24 24zm181.334 240v-80c0-13.255-10.745-24-24-24H205.333c-13.255 0-24 10.745-24 24v80c0 13.255 10.745 24 24 24h101.333c13.256 0 24.001-10.745 24.001-24zm32-240v80c0 13.255 10.745 24 24 24H488c13.255 0 24-10.745 24-24V56c0-13.255-10.745-24-24-24H386.667c-13.255 0-24 10.745-24 24zm-32 80V56c0-13.255-10.745-24-24-24H205.333c-13.255 0-24 10.745-24 24v80c0 13.255 10.745 24 24 24h101.333c13.256 0 24.001-10.745 24.001-24zm-205.334 56H24c-13.255 0-24 10.745-24 24v80c0 13.255 10.745 24 24 24h101.333c13.255 0 24-10.745 24-24v-80c0-13.255-10.745-24-24-24zM0 376v80c0 13.255 10.745 24 24 24h101.333c13.255 0 24-10.745 24-24v-80c0-13.255-10.745-24-24-24H24c-13.255 0-24 10.745-24 24zm386.667-56H488c13.255 0 24-10.745 24-24v-80c0-13.255-10.745-24-24-24H386.667c-13.255 0-24 10.745-24 24v80c0 13.255 10.745 24 24 24zm0 160H488c13.255 0 24-10.745 24-24v-80c0-13.255-10.745-24-24-24H386.667c-13.255 0-24 10.745-24 24v80c0 13.255 10.745 24 24 24zM181.333 376v80c0 13.255 10.745 24 24 24h101.333c13.255 0 24-10.745 24-24v-80c0-13.255-10.745-24-24-24H205.333c-13.255 0-24 10.745-24 24z"/></svg><span class="menu-item-name">Categories</span></a>
                </li>
            
        
            
                <li class="menu-item"><a href="/tags/"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512" class="icon "><path d="M497.941 225.941L286.059 14.059A48 48 0 0 0 252.118 0H48C21.49 0 0 21.49 0 48v204.118a48 48 0 0 0 14.059 33.941l211.882 211.882c18.744 18.745 49.136 18.746 67.882 0l204.118-204.118c18.745-18.745 18.745-49.137 0-67.882zM112 160c-26.51 0-48-21.49-48-48s21.49-48 48-48 48 21.49 48 48-21.49 48-48 48zm513.941 133.823L421.823 497.941c-18.745 18.745-49.137 18.745-67.882 0l-.36-.36L527.64 323.522c16.999-16.999 26.36-39.6 26.36-63.64s-9.362-46.641-26.36-63.64L331.397 0h48.721a48 48 0 0 1 33.941 14.059l211.882 211.882c18.745 18.745 18.745 49.137 0 67.882z"/></svg><span class="menu-item-name">Tags</span></a>
                </li>
            
        
            
                <li class="menu-item"><a href="/about/"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 496 512" class="icon "><path d="M248 8C111 8 0 119 0 256s111 248 248 248 248-111 248-248S385 8 248 8zm0 96c48.6 0 88 39.4 88 88s-39.4 88-88 88-88-39.4-88-88 39.4-88 88-88zm0 344c-58.7 0-111.3-26.6-146.5-68.2 18.8-35.4 55.6-59.8 98.5-59.8 2.4 0 4.8.4 7.1 1.1 13 4.2 26.6 6.9 40.9 6.9 14.3 0 28-2.7 40.9-6.9 2.3-.7 4.7-1.1 7.1-1.1 42.9 0 79.7 24.4 98.5 59.8C359.3 421.4 306.7 448 248 448z"/></svg><span class="menu-item-name">About</span></a>
                </li>
            
        
            
                <li class="menu-item"><a href="/tools/"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 496 512" class="icon "><path d="M248 8C111 8 0 119 0 256s111 248 248 248 248-111 248-248S385 8 248 8zm0 96c48.6 0 88 39.4 88 88s-39.4 88-88 88-88-39.4-88-88 39.4-88 88-88zm0 344c-58.7 0-111.3-26.6-146.5-68.2 18.8-35.4 55.6-59.8 98.5-59.8 2.4 0 4.8.4 7.1 1.1 13 4.2 26.6 6.9 40.9 6.9 14.3 0 28-2.7 40.9-6.9 2.3-.7 4.7-1.1 7.1-1.1 42.9 0 79.7 24.4 98.5 59.8C359.3 421.4 306.7 448 248 448z"/></svg><span class="menu-item-name">tools</span></a>
                </li>
            
        
            
                
                    <li class="menu-item">
                        
    
        
            
        
        <div id="theme-switcher">🌞</div>
    


                    </li>
                
            
        
            
                
            
        
    </ul>
</nav>

                </div>
            </div>
            
    <input type="checkbox" id="nav-toggle" aria-hidden="true" />
    <label for="nav-toggle" class="nav-toggle"></label>
    <label for="nav-toggle" class="nav-curtain"></label>


        
    </header>




            
            
    
        <main class="main list" id="main">
    <div class="main-inner">
        <div class="content categories">
            
                <h1 class="list-title">Categories</h1>
            
            <div class="tree">
                
                
                    
                        
                        
                            
                            
                            
                        
                            
                            
                            
                        
                    
                
                    
                        
                        
                            
                            
                            
                        
                            
                            
                            
                        
                    
                
                    
                        
                        
                            
                            
                            
                        
                    
                
                    
                        
                        
                            
                            
                            
                        
                    
                
                    
                        
                        
                            
                            
                            
                        
                            
                            
                            
                        
                    
                
                    
                        
                        
                            
                            
                            
                        
                    
                
                    
                        
                        
                            
                            
                            
                        
                            
                            
                            
                        
                    
                
                    
                        
                        
                            
                            
                            
                        
                            
                            
                            
                        
                    
                
                    
                        
                        
                            
                            
                            
                        
                            
                            
                            
                        
                    
                
                    
                        
                        
                            
                            
                            
                        
                    
                
                    
                        
                        
                            
                            
                            
                        
                    
                
                
                
                    
                    
                    
                    
                    
                    
                    
                        <p style="padding-left: 2.4em">
                            <a href="/categories/elixir/" class="category-item">elixir</a>
                            
                                <span class="category-count">(1)</span>
                            
                        </p>
                    
                    
                        
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                    
                
                    
                    
                    
                    
                    
                    
                    
                        <p style="padding-left: 4.8em">
                            <a href="/categories/til/" class="category-item">til</a>
                            
                                <span class="category-count">(1)</span>
                            
                        </p>
                    
                    
                        
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                                    <p style="padding-left: 7.199999999999999em">
                                        <a href="/posts/til-elixir-introduction/" class="category-post">Til Elixir Introduction</a>
                                    </p>
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                    
                
                    
                    
                    
                    
                    
                    
                    
                        <p style="padding-left: 2.4em">
                            <a href="/categories/kubernetes/" class="category-item">kubernetes</a>
                            
                                <span class="category-count">(8)</span>
                            
                        </p>
                    
                    
                        
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                                    <p style="padding-left: 4.8em">
                                        <a href="/posts/ckad-state-persistent/" class="category-post">CKAD State Persistent</a>
                                    </p>
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                                    <p style="padding-left: 4.8em">
                                        <a href="/posts/ckad-service-and-networking/" class="category-post">CKAD Service and Networking</a>
                                    </p>
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                                    <p style="padding-left: 4.8em">
                                        <a href="/posts/ckad-observability/" class="category-post">CKAD Observability</a>
                                    </p>
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                                    <p style="padding-left: 4.8em">
                                        <a href="/posts/janji-untuk-ujian-kubernetes/" class="category-post">Janji untuk ujian kubernetes</a>
                                    </p>
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                    
                
                    
                    
                    
                    
                    
                    
                    
                        <p style="padding-left: 4.8em">
                            <a href="/categories/ckad/" class="category-item">CKAD</a>
                            
                                <span class="category-count">(4)</span>
                            
                        </p>
                    
                    
                        
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                                    <p style="padding-left: 7.199999999999999em">
                                        <a href="/posts/ckad-pod-design/" class="category-post">CKAD Pod Design</a>
                                    </p>
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                                    <p style="padding-left: 7.199999999999999em">
                                        <a href="/posts/ckad-configuration/" class="category-post">CKAD Configuration</a>
                                    </p>
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                                    <p style="padding-left: 7.199999999999999em">
                                        <a href="/posts/ckad-core-concepts/" class="category-post">CKAD Core Concepts</a>
                                    </p>
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                                    <p style="padding-left: 7.199999999999999em">
                                        <a href="/posts/ckad-multi-container-pods/" class="category-post">CKAD Multi Container Pods</a>
                                    </p>
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                    
                
                    
                    
                    
                    
                    
                    
                    
                        <p style="padding-left: 2.4em">
                            <a href="/categories/terraform/" class="category-item">terraform</a>
                            
                                <span class="category-count">(1)</span>
                            
                        </p>
                    
                    
                        
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                    
                
                    
                    
                    
                    
                    
                    
                    
                        <p style="padding-left: 4.8em">
                            <a href="/categories/devops/" class="category-item">devops</a>
                            
                                <span class="category-count">(1)</span>
                            
                        </p>
                    
                    
                        
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                                    <p style="padding-left: 7.199999999999999em">
                                        <a href="/posts/learning-terraform/" class="category-post">Learning Terraform</a>
                                    </p>
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                    
                
                    
                    
                    
                    
                    
                    
                    
                        <p style="padding-left: 2.4em">
                            <a href="/categories/unknown/" class="category-item">unknown</a>
                            
                                <span class="category-count">(1)</span>
                            
                        </p>
                    
                    
                        
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                            
                        
                            
                            
                                
                                
                                    
                                    
                                
                                
                                
                                    <p style="padding-left: 4.8em">
                                        <a href="/posts/post-pertama-di-era-corona/" class="category-post">Post pertama di era corona!</a>
                                    </p>
                                
                            
                        
                    
                
            </div>
        </div>
    </div>
</main>
    

            
    <div id="back-to-top" class="back-to-top">
        <a href="#"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" class="icon"><path d="M34.9 289.5l-22.2-22.2c-9.4-9.4-9.4-24.6 0-33.9L207 39c9.4-9.4 24.6-9.4 33.9 0l194.3 194.3c9.4 9.4 9.4 24.6 0 33.9L413 289.4c-9.5 9.5-25 9.3-34.3-.4L264 168.6V456c0 13.3-10.7 24-24 24h-32c-13.3 0-24-10.7-24-24V168.6L69.2 289.1c-9.3 9.8-24.8 10-34.3.4z"/></svg></a>
    </div>

            
    <footer id="footer" class="footer">
        <div class="footer-inner"><div class="site-info">©&nbsp;1969–2020&nbsp;<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="icon footer-icon"><path d="M462.3 62.6C407.5 15.9 326 24.3 275.7 76.2L256 96.5l-19.7-20.3C186.1 24.3 104.5 15.9 49.7 62.6c-62.8 53.6-66.1 149.8-9.9 207.9l193.5 199.8c12.5 12.9 32.8 12.9 45.3 0l193.5-199.8c56.3-58.1 53-154.3-9.8-207.9z"/></svg>&nbsp;rhidayat</div><div class="powered-by">Powered by <a href="https://github.com/gohugoio/hugo" target="_blank" rel="noopener">Hugo</a> | Theme is <a href="https://github.com/reuixiy/hugo-theme-meme" target="_blank" rel="noopener">MemE</a></div><div class="site-copyright"><a href="https://creativecommons.org/licenses/by-nc-sa/4.0/deed.en" target="_blank" rel="noopener">CC BY-NC-SA 4.0</a></div>

            
        </div>
    </footer>


        </div>
        <script src="/js/meme.min.7846f604d8a1dba7a97436c5b93e188bd054f38c9ea21521a9bd02e12d4b8606.js" integrity="sha256-eEb2BNih26epdDbFuT4Yi9BU84yeohUhqb0C4S1LhgY="></script>


    <script src="https://cdn.jsdelivr.net/gh/cferdinandi/smooth-scroll/dist/smooth-scroll.polyfills.min.js"></script>

<script>
    var scroll = new SmoothScroll('a[href*="#"]', {
        speedAsDuration: true,
        header: '[data-scroll-header]'
    });
</script>




    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/katex@0.11.0/dist/katex.min.css" integrity="sha384-BdGj8xC2eZkQaxoQ8nSLefg4AV4/AwB3Fj+8SUSo7pnKP6Eoy18liIKTPn9oBYNG" crossorigin="anonymous" />
<script>
    if (typeof renderMathInElement === 'undefined') {
        var getScript = (options) => {
            var script = document.createElement('script');
            script.defer = true;
            script.crossOrigin = 'anonymous';
            Object.keys(options).forEach((key) => {
                script[key] = options[key];
            });
            document.body.appendChild(script);
        };
        getScript({
            src: 'https://cdn.jsdelivr.net/npm/katex@0.11.0/dist/katex.min.js',
            integrity: 'sha384-JiKN5O8x9Hhs/UE5cT5AAJqieYlOZbGT3CHws/y97o3ty4R7/O5poG9F3JoiOYw1',
            onload: () => {
                getScript({
                    src: 'https://cdn.jsdelivr.net/npm/katex@0.11.0/dist/contrib/mhchem.min.js',
                    integrity: 'sha384-oa0lfxCGjaU1LdYckhq8LZcP+JTf8cyJXe69O6VE6UrShzWveT6KiCElJrck/stm',
                    onload: () => {
                        getScript({
                            src: 'https://cdn.jsdelivr.net/npm/katex@0.11.0/dist/contrib/auto-render.min.js',
                            integrity: 'sha384-kWPLUVMOks5AQFrykwIup5lo0m3iMkkHrD0uJ4H5cjeGihAutqP0yW0J6dpFiVkI',
                            onload: () => {
                                renderKaTex();
                            }
                        });
                    }
                });
            }
        });
    } else {
        renderKaTex();
    }
    function renderKaTex() {
        renderMathInElement(
            document.body,
            {
                delimiters: [
                    {left: "$$", right: "$$", display: true},
                    {left: "\\[", right: "\\]", display: true},
                    {left: "$", right: "$", display: false},
                    {left: "\\(", right: "\\)", display: false}
                ]
            }
        );
    }
</script>



    <script>
    if (typeof MathJax === 'undefined') {
        window.MathJax = {
            loader: {
                load: ['[tex]/mhchem']
            },
            
            tex: {
                inlineMath: {'[+]': [['$', '$']]},
                tags: 'ams',
                packages: {'[+]': ['mhchem']}
            }
        };
        (function() {
            var script = document.createElement('script');
            script.src = 'https://cdn.jsdelivr.net/npm/mathjax@3.0.1/es5/tex-mml-chtml.js';
            script.defer = true;
            document.head.appendChild(script);
        })();
    } else {
        MathJax.texReset();
        MathJax.typeset();
    }
</script>




    <script src="https://cdn.jsdelivr.net/npm/mermaid@8.4.8/dist/mermaid.min.js"></script>
<script>
    var config = {
        startOnLoad: true,
        flowchart: {
            useMaxWidth: false,
            htmlLabels: true
        }
    };
    mermaid.initialize(config);
</script>






    <script src="https://cdn.jsdelivr.net/npm/medium-zoom@latest/dist/medium-zoom.min.js"></script>

<script>
    mediumZoom(document.querySelectorAll('div.post-body img'), {
        background: 'hsla(var(--color-bg-h), var(--color-bg-s), var(--color-bg-l), 0.95)'
    })
</script>




    <script src="https://cdn.jsdelivr.net/npm/instant.page@3.0.0/instantpage.min.js" type="module" defer></script>










    </body>
</html>
